
/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "1mL-J2-8fr"; */
"1mL-J2-8fr.title" = "0";

/* Class = "NSTextFieldCell"; title = "Item Height"; ObjectID = "Dcg-e0-jCN"; */
"Dcg-e0-jCN.title" = "Altezza elementi";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "HqX-2H-q6r"; */
"HqX-2H-q6r.title" = "0";

/* Class = "NSTextFieldCell"; title = "Width"; ObjectID = "vSg-u0-kjt"; */
"vSg-u0-kjt.title" = "Larghezza";

/* Class = "NSTextFieldCell"; title = "Size"; ObjectID = "voH-Ph-4bF"; */
"voH-Ph-4bF.title" = "Dimensione";
